Version 2.0 of PostGIS brought a heavy set of new extensions for the PostgreSQL object-relational database, adding greater support for spatial objects.

learn more… | top users | synonyms

2
votes
1answer
649 views

PostGIS 2.0 and Postgres 9.1: ST_Transform => failed to load NAD27-83 correction file (Windowsx 64)

after making a clean install with the latest stable release of postgis (2.0) i can't perform any transformations: SELECT ST_Transform(ST_SetSRID('BOX3D(2644033.2454124987 ...
0
votes
1answer
446 views

Unable to Make PostGIS 2.0 - file not found

I am struggling to get the latest trunk of PostGIS to install on a fresh Mac running Lion. I did install PostGIS 1.5.3-2 for Postgres 9.1 from [KyngChaos Mac OSX Installers][1]. This setup worked ...